{
    "dc_identifier": "nl.pv25.2k.2020.509",
    "dc_title": "Provincie Gelderland Wet bodembescherming locatie Hunnekink 1-23 en 't Spiker 17-39 in Warnsveld",
    "dc_type": "2k",
    "dc_description": "Gedeputeerde Staten van Gelderland hebben het besluit vaststelling ernst en spoedeisendheid verleend op grond van de Wet bodembescherming van een bodemverontreiniging aan Hunnekink 1-23 en 't Spiker 17-39 te Warnsveld. Ook hebben zij ingestemd met de aanpak van de sanering. Er is sprake van een geval van ernstige bodemverontreiniging waarvan de sanering niet met spoed hoeft te worden uitgevoerd. De verontreinigde grond wordt ontgraven.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/prb-2020-4142",
    "dc_publisher": "pv25",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Natuur en milieu | Organisatie en beleid",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2023-11-24",
    "foi_publishedDate": "2020-07-02",
    "dc_date_year": "2020",
    "dc_publisher_name": "Provincie Gelderland",
    "tooiwl_rubriek": "Beschikkingen | aanvraag",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Provincie Gelderland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "14",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.pv25.2k.2020.509.doc.1",
            "dc_title": "Provincie Gelderland Wet bodembescherming locatie Hunnekink 1-23 en 't Spiker 17-39 in Warnsveld",
            "foi_fileName": "prb-2020-4142.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/prb-2020-4142.pdf"
        },
        {
            "dc_identifier": "nl.pv25.2k.2020.509.doc.2",
            "dc_title": "Besluit goedkeuren Saneringsplan",
            "foi_fileName": "exb-2020-34357.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-34357/1/bijlage/exb-2020-34357.pdf"
        },
        {
            "dc_identifier": "nl.pv25.2k.2020.509.doc.3",
            "dc_title": "Besluit Ernst en Spoedeisendheid",
            "foi_fileName": "exb-2020-34358.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-34358/1/bijlage/exb-2020-34358.pdf"
        },
        {
            "dc_identifier": "nl.pv25.2k.2020.509.doc.4",
            "dc_title": "Kaart",
            "foi_fileName": "exb-2020-34359.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-34359/1/bijlage/exb-2020-34359.pdf"
        }
    ]
}